/* CSS for MacStrategy Products */


#site_ms_products {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	margin-right: 180px;
	padding: 10px;
}

#site_ms_products h1 {
	font-size: 160%;
	font-weight: bold;
	color: black;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 10px;
	margin-bottom: 5px;
}

#site_ms_products h2 {
	font-size: 140%;
	font-weight: bold;
	color: black;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 8px;
	margin-bottom: 4px;
}

#site_ms_products h3 {
	font-size: 125%;
	font-weight: bold;
	color: black;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 8px;
	margin-bottom: 4px;
}

#site_ms_products h4 {
	font-size: 110%;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 4px;
	margin-bottom: 2px;
}

#site_ms_products h5 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 2px;
}

#site_ms_products h6 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 4px;
}

#site_ms_products_listing img {
	padding-left: 3px;
	padding-right: 3px;
	vertical-align: middle;
}


.site_ms_products_redtext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: red;
}

.site_ms_products_ochretext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #CCCC00;
}


.site_ms_products_smalltext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 80%;
}